/* Laptop Layout: 1200px. */
@media only screen and (max-width: 1198.99px){ 
        .hero_area.delivery-areas h1 {
    padding-left: 0;
    padding-right: 0;
}
    .hero_area.delivery-areas p {
     padding-left: 0;
    padding-right: 0;
}
}
/* Medium Layout: 992px. */
@media only screen and (max-width: 991px) { 
    .hero_area.delivery-areas h1 {
    font-size: 40px;
}
.delivery-areas2 .container {
    grid-template-columns: 1fr;
    gap: 20px;
}
.footer_container .heroContent {
    width: fit-content;
    padding: 10px;
}
 .heading_top {
        padding-top: 35px;
        padding-bottom: 20px;
    }
    .single_wrapper_firewood img {
        height: 250px;
    }
}
@media only screen and (max-width: 575px) {
   .hero_area.delivery-areas {
    padding: 50px 0;
}
    .hero_area.delivery-areas h1 {
        font-size: 24px;
        line-height: 1.2;
    }
.hero_area {
    min-height: auto;
}
.delivery-areas2 h2 {
      font-size: 20px;
}
.delivery-areas2 p {
    margin: 10px 0;
}
.delivery-areas2 .container div img {
    height: auto;
}
}

/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 
    
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 
    .hero_single_weapper img {
        height: 300px;
    }
    .single_product_wood {
        padding-bottom: 40px;
    }
    .single_wrapper_firewood {
        margin-bottom: 30px;
    }
    .footer_social {
        text-align: left;
        margin-top: 25px;
    }
    .footer_social ul > li {
        margin-right: 15px;
        margin-left: 0;
    }
    .single_wrapper_firewood img {
        height: auto;
        width: 100%;
    }
    .require_text {
        text-align: left;
    }
    .require_text p {
        margin-top: 30px;
    }
    .heading_top {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .header_logo img {
        width: 65px;
    }
    .hero_area {
        padding-top: 10px;
    }
    .delivery_info h2 {
        font-size: 40px;
    }
}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
    
}